html {
	margin: 0;
	padding: 0;
	scroll-behavior: smooth;
}

body {
	margin: 0;
	padding: 0;
	font-family: montserrat;
	background-color: #f4eddf;
}

main img {
	height: 130px;
	padding-top: 15px;
	padding-left: 35px;
	position: relative;
	z-index: 2;
}

.overlay {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 2;
	top: 0;
	right: 0;
	background-color: #2a2a2a;
	overflow-x: hidden;
	transition: 0.8s;
}

.button {
	cursor: pointer;
	margin-left: 93%;
	margin-right: 1%;
	top: 50px;
	position: fixed;
}

.button img {
	height: 30px;
}

.overlay-content {
	top: 75px;
	width: 100%;
	text-align: center;
	position: relative;
}

.overlay-content img {
	height: 20px;
	margin-bottom: 60px;
	margin-top: 90px;
	position: relative;
}

.overlay .closebtn {
	position: absolute;
	top: 20px;
	right: 45px;
	font-size: 60px;
}

.overlay a {
	padding: 8px;
	text-decoration: none;
	font-size: 36px;
	color: #bb9f8e;
	display: block;
	transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
	color: #6d5a50;
}

/*konten*/

main {
	grid-column: 1 / 2;
	grid-row: 1 / 3;
}

main h1 {
	padding-top: 300px;
	padding-left: 50px;
	font-size: 18pt;
	color: #2a2a2a;
	line-height: 18pt;
}

main p {
	padding-left: 50px;
	font-size: 10pt;
	color: #6d5a50;
}

.grid-container {
	display: grid;
	grid-template-columns: 40% 30% 30%;
	grid-template-rows: 50% 50%;
	height: 100vh;
	max-width: 1280px;
}

.pic1 {
	grid-column: 2 / 3;
	grid-row: 1 / 2;
	font-size: 12pt;
}

.pic1 img {
	height: 100%;
	width: 100%;
}

.pic2 {
	grid-column: 3 / 4;
	grid-row: 1 / 2;
	background-color: #6d5a50;
}

.pic2 img {
	height: 100%;
	width: 100%;
}

.pic3 {
	grid-column: 2 / 3;
	grid-row: 2 / 3;
	background-color: #a08868;
}

.pic3 img {
	height: 100%;
	width: 100%;
}

.pic4 {
	grid-column: 3 / 4;
	grid-row: 2 / 3;
	background-color: #2a2a2a;
}

.pic5 {
	grid-column: 3 / 4;
	grid-row: 2 / 3;
	background-color: #798399;
}

.pic4 img {
	height: 100%;
	width: 100%;
}

.previous a {
	display: inline;
	text-decoration: none;
	color: #bb9f8e;
	margin-left: 50px;
	margin-top: -70px;
	position: absolute;
}

.previous a:hover {
	transition: 0.1s ease 0s;
	color: #876b5c;
}

.next a {
	display: inline;
	text-decoration: none;
	color: #bb9f8e;
	margin-left: 400px;
	margin-top: -70px;
	position: absolute;
}

.next a:hover {
	transition: 0.1s ease 0s;
	color: #876b5c;
}


/*footer*/


.content-footer {
	background-color: #6d5a50;
	padding-top: 25px;
	padding-left: 30px;
	color: #f4eddf;
	font-size: 9pt;
	height: 99px;
}

.link {
	top: -70px;
	margin-left: 500px;
	margin-right: 500px;
	position: relative;
}

.link img {
	height: 35px;
	display: inline-block;
	transition: 0.1s ease 0s;
	margin: 5px;
}

.link img:hover {
	opacity: 60%;
}

.allrights {
	position: relative;
	font-size: 9pt;
	text-align: right;
	padding-right: 30px;
	top: -80px;

}